:host, :root {
  height: 100%;
}

body {
  min-height: 100%;
  height: 100%;
}

.whole-site {
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 100%;
}

main {
  flex: 1;
  display: flex;
  flex-direction: column;
}

/**/
.nav-fixed {
  width: 100%;
  padding-top: 80px;
}

.navbar.nav-centeredlogo {
  min-height: 100px;
}

.nav-centeredlogo .navbar-toggler {
  margin-top: 27px;
  margin-bottom: 27px;
}

.nav-centeredlogo .navbar-brand {
  /* top: 0; */
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
}

/*
*   Editor css class
*/
.alignleft {
  float: left;
  padding: 0;
  margin: 0;
}

.alignright {
  float: right;
  padding: 0;
  margin: 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

blockquote {
  margin: 2rem 0 0 1rem;
  font-style: italic;
}

/* Fix billing field wrapper */
.woocommerce-input-wrapper {
  width: 100%;
}

/* Woocommerce product gallery slider width fix */
figure.woocommerce-product-gallery__wrapper {
  max-width: inherit !important;
}

/* Fix coupon code input width */
@media (min-width: 768px) {
  #coupon_code.input-text {
    width: 110px !important;
  }
}
/*
*   Footer widgets css
*/
.simple-navigation .nav {
  flex-direction: column;
}

/* 
* Grotere container 
*/
@media (min-width: 1600px) {
  .container-bigger {
    max-width: 1520px;
  }
}
/* Maak WordPress afbeeldingen responsive */
.wp-block-image img {
  max-width: 100%;
  height: auto;
}

/* Maak embed items responsive met deze class */
.indiv-embed .embed-responsive-item,
.indiv-embed embed,
.indiv-embed iframe,
.indiv-embed object,
.indiv-embed video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.indiv-embed .wp-block-embed__wrapper::before {
  display: block;
  content: "";
}

.indiv-embed .wp-block-embed__wrapper {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.indiv-embed.wp-embed-aspect-21-9 .wp-block-embed__wrapper::before {
  padding-top: 42.857143%;
}

.indiv-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {
  padding-top: 56.25%;
}

.indiv-embed.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before {
  padding-top: 75%;
}

.indiv-embed.wp-embed-aspect-1-1 .wp-block-embed__wrapper::before {
  padding-top: 100%;
}

.copyright-block {
  display: inline-block;
}

#wpadminbar {
  position: fixed;
}

.logged-in.admin-bar .fixed-top,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom).show,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom),
.logged-in.admin-bar .modal-dialog {
  top: var(--wp-admin--admin-bar--height) !important;
}
.logged-in.admin-bar .modal-fullscreen,
.logged-in.admin-bar .modal-fullscreen-sm-down,
.logged-in.admin-bar .modal-fullscreen-md-down,
.logged-in.admin-bar .modal-fullscreen-lg-down,
.logged-in.admin-bar .modal-fullscreen-xl-down,
.logged-in.admin-bar .modal-fullscreen-xxl-down {
  height: calc(100% - var(--wp-admin--admin-bar--height));
}

#nav-main .menu-item:last-child .nav-link {
  padding-right: 0;
}

[class^=indivaos_fade],
[class*=" indivaos_fade"],
[class^=indivaos_zoom],
[class*=" indivaos_zoom"] {
  opacity: 0;
}

.w-100.wp-block-image img {
  width: 100%;
}

mark,
.mark {
  padding: 0;
}

:root {
  --cc-btn-primary-bg: #053238;
  --cc-btn-primary-hover-bg: #042b30;
}

#c-ttl {
  color: var(--cc-btn-primary-bg);
}

.c_darkmode {
  --cc-btn-primary-bg: #053238;
  --cc-btn-primary-hover-bg: #2b5156;
}

#offcanvas-cart img {
  max-width: 100%;
  height: auto;
}

/* Color Options
--------------------------------------------- */
.has-white-color {
  color: #fff;
}

.has-white-background-color {
  background-color: #fff;
}

.has-black-color {
  color: #000;
}

.has-black-background-color {
  background-color: #000;
}

.has-primary-color {
  color: #053238;
}

.has-primary-background-color {
  background-color: #053238;
}

.has-secondary-color {
  color: #a06a4a;
}

.has-secondary-background-color {
  background-color: #a06a4a;
}

.has-secondary-dark-color {
  color: #82503a;
}

.has-secondary-dark-background-color {
  background-color: #82503a;
}

.has-secondary-light-color {
  color: #d9c7b3;
}

.has-secondary-light-background-color {
  background-color: #d9c7b3;
}

.has-accent-color {
  color: #ebe0d6;
}

.has-accent-background-color {
  background-color: #ebe0d6;
}

.has-accent-2-color {
  color: #faf6f2;
}

.has-accent-2-background-color {
  background-color: #faf6f2;
}

.has-neutral-text-color {
  color: #1a1512;
}

.has-neutral-text-background-color {
  background-color: #1a1512;
}

.has-neutral-text-muted-color {
  color: #6b5d50;
}

.has-neutral-text-muted-background-color {
  background-color: #6b5d50;
}

.has-foutmelding-color {
  color: #b5533f;
}

.has-foutmelding-background-color {
  background-color: #b5533f;
}

.fw-thin {
  font-weight: 100 !important;
}

.fw-extra-light {
  font-weight: 200 !important;
}

.fw-extralight {
  font-weight: 200 !important;
}

.fw-ultra-light {
  font-weight: 200 !important;
}

.fw-ultralight {
  font-weight: 200 !important;
}

.fw-light {
  font-weight: 300 !important;
}

.fw-normal {
  font-weight: 400 !important;
}

.fw-book {
  font-weight: 400 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-semi-bold {
  font-weight: 600 !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.fw-demi-bold {
  font-weight: 600 !important;
}

.fw-demibold {
  font-weight: 600 !important;
}

.fw-demi {
  font-weight: 600 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-extra-bold {
  font-weight: 800 !important;
}

.fw-extrabold {
  font-weight: 800 !important;
}

.fw-ultra-bold {
  font-weight: 900 !important;
}

.fw-ultrabold {
  font-weight: 900 !important;
}

.fw-heavy {
  font-weight: 900 !important;
}

.fw-black {
  font-weight: 900 !important;
}

.fw-ultra {
  font-weight: 900 !important;
}

.fw-ultra-black {
  font-weight: 900 !important;
}

.fw-ultrablack {
  font-weight: 900 !important;
}

.fw-extra-ultra {
  font-weight: 900 !important;
}

.fw-extraultra {
  font-weight: 900 !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.is-layout-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
}
.is-layout-flex.is-vertical {
  flex-direction: column;
}
.is-layout-flex.is-nowrap {
  flex-wrap: nowrap;
}
.is-layout-flex.is-content-justification-left {
  justify-content: flex-start;
}
.is-layout-flex.is-content-justification-center {
  justify-content: center;
}
.is-layout-flex.is-content-justification-right {
  justify-content: flex-end;
}
.is-layout-flex.is-content-justification-space-between {
  justify-content: space-between;
}

.cls-404-svg-1 {
  fill: #fb855f;
}

.cls-404-svg-2 {
  fill: #fff;
}

.cls-404-svg-3 {
  fill: #1e474c;
}

.cls-404-svg-4 {
  fill: #053238;
}

.cls-404-svg-5 {
  fill: #042327;
}

.cls-404-svg-6, .cls-404-svg-7 {
  fill: #c1cccd;
}

.cls-404-svg-8 {
  fill: #9badaf;
}

.cls-404-svg-9 {
  fill: #031e22;
}

.cls-404-svg-7 {
  opacity: 0.19;
}

.cls-404-svg-10 {
  fill: #8e3332;
}

.cls-404-svg-11 {
  fill: #507074;
}

.cls-404-svg-12 {
  clip-path: url(#clippath);
}

.cls-404-svg-13, .cls-404-svg-14 {
  fill: none;
}

.cls-404-svg-14 {
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 12px;
}

.cls-404-svg-15 {
  fill: #031e22;
}

.cls-404-svg-16 {
  fill: #698488;
}

.cls-404-svg-17 {
  fill: #fd8b66;
}

.cls-404-svg-18 {
  fill: #e56542;
}

.cls-404-svg-19 {
  fill: #698488;
}

:root {
  --scrollbar-width: 17px;
  --vw: 0;
  --container-side: calc((100vw - var(--scrollbar-width) - var(--container-width)) / 2);
  --container-width: 100%;
  --container-width-sm: 540px;
  --container-width-md: 720px;
  --container-width-lg: 960px;
  --container-width-xl: 1140px;
  --container-width-xxl: 1320px;
  --container-width-xxxl: 1520px;
  --container-width-xxxxl: 1792px;
}
@media (min-width: 576px) {
  :root {
    --container-width: 540px;
  }
}
@media (min-width: 768px) {
  :root {
    --container-width: 720px;
  }
}
@media (min-width: 992px) {
  :root {
    --container-width: 960px;
  }
}
@media (min-width: 1200px) {
  :root {
    --container-width: 1140px;
  }
}
@media (min-width: 1400px) {
  :root {
    --container-width: 1320px;
  }
}
@media (min-width: 1600px) {
  :root {
    --container-width: 1520px;
  }
}
@media (min-width: 1860px) {
  :root {
    --container-width: 1792px;
  }
}

body {
  color: #1a1512;
  font-weight: 400;
  --bs-link-color: #1a1512;
  --bs-link-hover-color: #1a1512;
  background-color: #ebe0d6;
}

.whole-site {
  overflow: hidden;
}

/*
* Navigation css
*/
header nav.navbar {
  --bs-navbar-padding-y: 48px;
}
header nav.navbar .navbar-brand img {
  width: 54px;
}
header nav.navbar .nav-item .nav-link {
  color: #053238;
  font-weight: 500;
  line-height: 24px;
  font-size: 15px;
}
header nav.navbar .navbar-nav .nav-item .nav-link.active,
header nav.navbar .nav-item .nav-link.active {
  font-weight: 700;
}
header nav.navbar .navbar-toggler {
  border: none;
  padding: 0;
  width: 54px;
  height: 54px;
  --bs-btn-bg: #053238;
  --bs-btn-hover-bg: #04282d;
  --bs-btn-active-bg: #031e22;
  --bs-btn-disabled-bg: #7f9a9d;
  --bs-btn-color: #f0fdfc;
  --bs-btn-hover-color: #f0fdfc;
  --bs-btn-active-color: #f0fdfc;
  --bs-btn-disabled-color: #053238;
  --bs-btn-border-color: #053238;
  --bs-btn-hover-border-color: #04282d;
  --bs-btn-active-border-color: #031e22;
  --bs-btn-disabled-border-color: #7f9a9d;
  --bs-btn-icon-color: #f0fdfc;
  --bs-btn-hover-icon-color: #f0fdfc;
  --bs-btn-active-icon-color: #f0fdfc;
  --bs-btn-disabled-icon-color: #053238;
  --bs-btn-focus-shadow-rgb: 4, 40, 45;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-padding-y: 20px;
  --bs-btn-padding-x: 24px;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 8px;
  --bs-btn-icon-size: 16px;
  --bs-btn-icon-spacing: 12px;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: var(--bs-btn-icon-spacing, 0);
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease, box-shadow 0.3s ease;
}
.btn-primary {
  --bs-btn-bg: #053238;
  --bs-btn-hover-bg: #04282d;
  --bs-btn-active-bg: #031e22;
  --bs-btn-disabled-bg: #7f9a9d;
  --bs-btn-color: #f0fdfc;
  --bs-btn-hover-color: #f0fdfc;
  --bs-btn-active-color: #f0fdfc;
  --bs-btn-disabled-color: #053238;
  --bs-btn-border-color: #053238;
  --bs-btn-hover-border-color: #04282d;
  --bs-btn-active-border-color: #031e22;
  --bs-btn-disabled-border-color: #7f9a9d;
  --bs-btn-icon-color: #f0fdfc;
  --bs-btn-hover-icon-color: #f0fdfc;
  --bs-btn-active-icon-color: #f0fdfc;
  --bs-btn-disabled-icon-color: #053238;
  --bs-btn-focus-shadow-rgb: 4, 40, 45;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-padding-y: 20px;
  --bs-btn-padding-x: 24px;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 8px;
  --bs-btn-icon-size: 16px;
  --bs-btn-icon-spacing: 12px;
}
.btn-navigation {
  --bs-btn-bg: #053238;
  --bs-btn-hover-bg: #04282d;
  --bs-btn-active-bg: #031e22;
  --bs-btn-disabled-bg: #7f9a9d;
  --bs-btn-color: #f0fdfc;
  --bs-btn-hover-color: #f0fdfc;
  --bs-btn-active-color: #f0fdfc;
  --bs-btn-disabled-color: #053238;
  --bs-btn-border-color: #053238;
  --bs-btn-hover-border-color: #04282d;
  --bs-btn-active-border-color: #031e22;
  --bs-btn-disabled-border-color: #7f9a9d;
  --bs-btn-icon-color: #f0fdfc;
  --bs-btn-hover-icon-color: #f0fdfc;
  --bs-btn-active-icon-color: #f0fdfc;
  --bs-btn-disabled-icon-color: #053238;
  --bs-btn-focus-shadow-rgb: 4, 40, 45;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-padding-y: 20px;
  --bs-btn-padding-x: 24px;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 8px;
  --bs-btn-icon-size: 16px;
  --bs-btn-icon-spacing: 12px;
}
.btn-white {
  --bs-btn-bg: #ebe0d6;
  --bs-btn-hover-bg: #e1d3c5;
  --bs-btn-active-bg: #d5c2af;
  --bs-btn-disabled-bg: #f3eee8;
  --bs-btn-color: #053238;
  --bs-btn-hover-color: #04282d;
  --bs-btn-active-color: #031e22;
  --bs-btn-disabled-color: #a89d91;
  --bs-btn-border-color: #ebe0d6;
  --bs-btn-hover-border-color: #e1d3c5;
  --bs-btn-active-border-color: #d5c2af;
  --bs-btn-disabled-border-color: #f3eee8;
  --bs-btn-icon-color: #053238;
  --bs-btn-hover-icon-color: #04282d;
  --bs-btn-active-icon-color: #031e22;
  --bs-btn-disabled-icon-color: #a89d91;
  --bs-btn-focus-shadow-rgb: 225, 211, 197;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-padding-y: 20px;
  --bs-btn-padding-x: 24px;
  --bs-btn-font-size: 1rem;
  --bs-btn-border-radius: 8px;
  --bs-btn-icon-size: 16px;
  --bs-btn-icon-spacing: 12px;
}
.btn-toggler {
  --bs-btn-bg: #053238;
  --bs-btn-hover-bg: #04282d;
  --bs-btn-active-bg: #031e22;
  --bs-btn-disabled-bg: #7f9a9d;
  --bs-btn-color: #f0fdfc;
  --bs-btn-hover-color: #f0fdfc;
  --bs-btn-active-color: #f0fdfc;
  --bs-btn-disabled-color: #053238;
  --bs-btn-border-color: #053238;
  --bs-btn-hover-border-color: #04282d;
  --bs-btn-active-border-color: #031e22;
  --bs-btn-disabled-border-color: #7f9a9d;
  --bs-btn-icon-color: #f0fdfc;
  --bs-btn-hover-icon-color: #f0fdfc;
  --bs-btn-active-icon-color: #f0fdfc;
  --bs-btn-disabled-icon-color: #053238;
  --bs-btn-focus-shadow-rgb: 4, 40, 45;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-padding-y: 20px;
  --bs-btn-padding-x: 24px;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 8px;
  --bs-btn-icon-size: 16px;
  --bs-btn-icon-spacing: 12px;
  padding: 12px;
}
.btn-toggler svg {
  fill: currentColor;
  width: 20px;
}

h1, .h1 {
  color: var(--heading-color, #053238);
  font-family: "freight-display-pro", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0%;
  font-size: calc(1.5rem + 3vw);
  line-height: calc(1.55rem + 3.6vw);
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 3.75rem;
  }
}
@media (min-width: 1200px) {
  h1, .h1 {
    line-height: 4.25rem;
  }
}

h2, .h2 {
  color: var(--heading-color, #053238);
  font-family: "freight-display-pro", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0%;
  font-size: calc(1.425rem + 2.1vw);
  line-height: calc(1.475rem + 2.7vw);
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 3rem;
  }
}
@media (min-width: 1200px) {
  h2, .h2 {
    line-height: 3.5rem;
  }
}

h3, .h3 {
  color: var(--heading-color, #053238);
  font-family: "freight-display-pro", serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0%;
  font-size: calc(1.3625rem + 1.35vw);
  line-height: calc(1.425rem + 2.1vw);
}
@media (min-width: 1200px) {
  h3, .h3 {
    font-size: 2.375rem;
  }
}
@media (min-width: 1200px) {
  h3, .h3 {
    line-height: 3rem;
  }
}

p {
  margin-bottom: 0;
  line-height: 28px;
}
p.has-medium-font-size {
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0%;
  font-size: 1.25rem;
  line-height: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  p.has-medium-font-size {
    line-height: 2rem;
  }
}

p:has(+ p, + ul) {
  margin-bottom: 24px;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-bottom: 0;
}
h1:has(+ p, + div.text), .h1:has(+ p, + div.text), h2:has(+ p, + div.text), .h2:has(+ p, + div.text), h3:has(+ p, + div.text), .h3:has(+ p, + div.text) {
  margin-bottom: 16px;
}
.editor-styles-wrapper h1, .editor-styles-wrapper .h1, .editor-styles-wrapper h2, .editor-styles-wrapper .h2, .editor-styles-wrapper h3, .editor-styles-wrapper .h3 {
  margin-block-start: 19px;
}
p:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3), ul:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3) {
  margin-bottom: 40px;
}
.block-indiv-tag:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3), .custom-tag:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3) {
  margin-bottom: 24px;
}

*:has(> .has-copper-gradient-color) {
  background: var(--Copper-Gradient, linear-gradient(330deg, #82503A 13.4%, #A06A4A 50%, #D28041 86.6%));
  background-clip: text;
  -webkit-background-clip: text;
}

.has-copper-gradient-color {
  -webkit-text-fill-color: transparent;
}

.is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.is-background > *, .is-background > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  pointer-events: none;
}

.slider-item {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  min-height: 465px;
  display: flex;
  align-items: end;
}
.slider-item .layer {
  background: linear-gradient(180deg, rgba(5, 50, 56, 0) 0%, #053238 80.65%);
}
.slider-item .content {
  position: relative;
  padding: 40px;
  color: #ebe0d6;
  --heading-color: #ebe0d6;
}
.slider-item .content .content-inner {
  max-width: 368px;
}
.slider-item .content .title {
  margin-bottom: 8px;
}

.slider-buttons {
  display: flex;
  gap: 12px;
  justify-content: center;
}
.slider-buttons button.slider-button {
  border: none;
  background-color: #053238;
  color: #ebe0d6;
  border-radius: 50%;
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.font-freight,
.has-font-freight-display-pro-font-family {
  font-family: "freight-display-pro", serif;
}

.font-acumin,
.has-font-acumin-pro-font-family {
  font-family: "acumin-pro", sans-serif;
}

.inline-colored-text {
  color: var(--inline-colored-text, #ebe0d6);
}

.topbar {
  background-color: #053238;
  color: #99F6F1;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  padding: 8px 0;
}
.topbar .items {
  display: flex;
  gap: 32px;
  align-items: center;
}
.topbar .items .item {
  display: flex;
  align-items: center;
  gap: 12px;
}
.topbar .items .item a {
  color: #99F6F1;
  text-decoration: none;
}
.topbar .pulse {
  position: relative;
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #61A61E;
}
.topbar .pulse:before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  background: inherit;
  border-radius: inherit;
  opacity: 0.8;
  animation: 1s linear 0.5s backwards infinite status-pulsate-tertiary;
}

@keyframes status-pulsate-tertiary {
  25% {
    transform: scale(1, 1);
  }
  80% {
    transform: scale(3, 3);
    opacity: 0;
  }
  100% {
    transform: scale(3, 3);
    opacity: 0;
  }
}
hr,
hr.wp-block-separator {
  margin: 0;
  opacity: 1;
  border-top: 1px solid #d9c7b3;
}

.form-control {
  --bs-body-bg: #d9c7b3;
  --bs-border-color: #d9c7b3;
  --bs-body-color: #82503a;
}

.form-floating {
  --bs-body-color-rgb: 130, 80, 58;
}